BODY {
font-family:  Verdana, Arial,  sans-serif;
margin-left: 0; margin-top: 10; margin-bottom: 20; margin-right: 0;
font-size: 0.8em;      
/* 12px = 0.75em */
color: #000000;

background: url('images/tiled_mainboard.jpg') #002C00;

}


li {
padding-bottom: 8px;
}

div.homepage {
/*
border-top: 2px dotted #0000ff;
border-left: 0px solid #0000ff;
*/
background: url('images/gradient_silver.jpg') #ffffff;
background-repeat: repeat-x; 
width: 192px;
padding: 2px;
padding-left: 6px;
}



div.menuopaque {

filter: alpha(opacity=70);
-moz-opacity: .70;
opacity: .70;

}




table.menulocal {
border-bottom: 0px solid #ffff00;
}



td.menulocal {
padding-top: 0px;     /* used to be 2 */
padding-bottom: 0px;  /* used to be 2 */
padding-left: 0px;
padding-right: 0px;

height: 18px;

/*background:  #cec3ad; */
color: #0000ff;

/*text-align: left;
*/
border-left: 0px solid #ffdd00;
border-top: 0px solid #dddddd;
border-right: 0px solid #ffb300;
border-bottom: 0px solid #ffb300;
}


td.menulocalchild {
padding-top: 0px;     /* used to be 2 */
padding-bottom: 0px;  /* used to be 2 */
padding-left: 0px;
padding-right: 0px;

height: 18px;

background:  #f0e099;
color: #ffffff;

/*text-align: left;
*/
border-left: 0px solid #ffdd00;
border-top: 1px solid #dddddd;
border-right: 0px solid #ffb300;
border-bottom: 0px solid #ffb300;
}


/*
td.menulocal:hover {
background:  #0066aa;

text-decoration: underline;
}
*/

a.menulocal {
/*background-color: #eaeaff;*/
float: left;
width: 97%;
height: 100%;
color: #000066;
text-decoration: none;
font-weight: bold;
font-size: 110%;
padding-top: 4px;
padding-left: 6px;
}

a.menulocal:hover {
background-color: #2222aa; /*#ff880d; #ff906d;*/
width: 97%;
height: 100%;
float: left;
color: #ffffff; 
text-decoration: none;
font-weight: bold;
font-size: 110%;
padding-top: 4px;
padding-left: 6px;
}

a.menulocalchild {
float: left;
width: 97%;
height: 90%;
color: #004400;
text-decoration: none;
font-weight: normal;
font-size: 100%;
padding-top: 4px;
padding-left: 6px;
}





a.menulocalchild:hover {
background-color: #000000;
width: 97%;
height: 100%;
float: left;
color: #ffffff; 
text-decoration: none;
font-weight: normal;
font-size: 90%;
padding-top: 4px;
padding-left: 6px;
}





a.logout {
color: #ffffff;
font-weight: bold;
background: #000000;
padding: 4px; 
}

a.logout:hover {
color: #ffff00;
font-weight: bold;
background: #000000;
padding: 4px;
}




table.footer {
/*background: #83673C;*/
/*background: #002C00;*/
/*background: #ffffff;*/
border-top: 0px solid #666666;
padding: 1px;
/*
filter: alpha(opacity=50);
-moz-opacity: .50;
opacity: .50;
*/
}

td.footer {
color: #444444;
/*font-size: 90%;*/
}

td.footer_cart {
color: #444444;
background: #ffffff;
/*font-size: 90%;*/
}


a.footer {
color: #444444;
}

a.footer_cart {
color: #444444;
}




div.footer_opaque {
/*
background:  #ffffff;

filter: alpha(opacity=30);
-moz-opacity: .30;
opacity: .30;
*/
}






.blogmain1 {
padding: 4px;
border: 1px solid #E8D8A0;
border-right: 0px solid #E8D8A0; 
background: #fff6e3; 
}

.blogmain2 {
padding: 4px;
border: 1px solid #E8D8A0;
border-left: 0px solid #E8D8A0;
background: #fff6e3; 
}

.blogcomment {
padding: 4px;
border: 0px solid #E8D8A0;
/*background: #ffddaa\"*/ 
background: #f0f0f0; 

}


div.opaquemedium {
/*background-color:  #D6C1A2;*/
/*filter: alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
*/
}

.bold {
font-size: 90%;
font-weight: bold;

}


td.virtual_body {

background: url('images/cables_blue_blend2.jpg') #ffffff;
background-repeat: no-repeat;

/*
background:  #ffffff;
*/
border-top: 0px solid #aaaaaa;
border-bottom: 0px solid #aaaaaa;
border-left: 0px solid #D6C1A2;
border-right: 0px solid #eeeeee;

}




td.tree_breadcrumbs {
/*background: #90B070;*/

/*background: url('images/gradient_red.jpg')  #ffffff;*/
/*background-repeat: no-repeat;*/


border-left: 0px solid #666666;
border-top: 0px solid #C3A17C;
border-right: 0px solid #999999;
border-bottom: 0px solid #999999;

color: #000000;

padding-left: 20px;
padding-top: 122px;
padding-right: 0px;
padding-bottom: 10px;
}


td.tree_breadbottom {
/*background: #90B070;*/

/*background:  #ffffff;*/
/*background-repeat: no-repeat;*/


border-left: 0px solid #666666;
border-top: 0px solid #C3A17C;
border-right: 0px solid #999999;
border-bottom: 1px solid #999999;

color: #000000;

padding-left: 0px;
padding-top: 130px;
padding-right: 0px;
padding-bottom: 10px;
}



table.tree_inner {
border-left: 0px solid #666666;
border-top: 0px solid #999999;
border-right: 0px solid #dddddd;
border-bottom: 0px solid #cccccc;
padding-left: 0px;
padding-top: 30px;
padding-right: 0px;
padding-bottom: 0px;
}



td.tree_content {
border-left: 0px solid #4c8888;
border-top: 0px solid #C3A17C;
border-right: 0px solid #666666;
border-bottom: 1px solid #999999;
text-align: left;
/*
background:  url('images/gradient_shadow.jpg') #ffffff;
background-repeat: repeat-y;
*/
padding-left: 30px;
padding-top: 30px;
padding-right: 18px;
padding-bottom: 10px;

}


td.tree_rightcol {
border-left: 0px dotted #88ff88;
border-top: 6px solid #C3A17C;
border-right: 0px solid #007700;
border-bottom: 1px solid  #009900;
padding-left: 6px;
padding-top: 10px;
padding-right: 8px;
padding-bottom: 10px;
}






td.datacard {
padding-left: 10px;
padding-right: 10px;
padding-bottom: 2px;
/*border-left: 1px solid #000000;*/

}

td.datacard2 {
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
/*border-left: 1px solid #000000;*/

}





a.events {
font-size: 90%;
font-weight: normal;
color: #000066;
text-decoration: none;
}

a.events:hover {
font-size: 90%;
font-weight: normal;
color: #000000;
text-decoration: underline;
}

a.news {
font-size: 90%;
font-weight: normal;
color: #000066;
text-decoration: none;
}

a.news:hover {
font-size: 90%;
font-weight: normal;
color: #000000;
text-decoration: underline;
}



li.search {
font-size: 110%;
font-weight: normal;
padding-top: 4px;
}




div.imgleft {
float: left;
padding-top: 4px;
padding-bottom: 2px;
padding-left: 0px;
padding-right: 12px;
border: 0px solid #D6C1A2;
}


div.imgright {
float: right;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 12px;
padding-right: 0px;
border: none;
}



a {
color: #000066;
}


a:hover {
color: #000000;
text-decoration: underline;
/*background-color: #eeeeee;*/
}




table.menu01 {
border-left: 0px solid #ff0000;
border-top: 0px solid #eeeeee;
border-right: 0px solid #003333;
border-bottom: 0px solid #ff0000;

background: url('images/gradient_blu.jpg') #0066ff;  /*#0080ff;*/
 
padding: 0px;
/*

background-repeat: no-repeat;
background-position: 100% 0%;
*/
}


td.menu01 {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
color: #777777;
/*
background: url('images/gradient_silver.jpg') #dddddd;
*/

text-align: center;
border-left: 0px solid #ffffff;
border-right: 0px solid #4477aa;
border-top:   0px solid #000000;
border-bottom: 0px solid #000000;
}



a.menu01 {

color: #ddddff;
text-decoration: none;
font-weight: normal;
font-size: 100%;
float: left;
width: 99%;
height: 100%;
padding-top: 3px;
padding-bottom: 3px;
}


a.menu01:hover {
background: #00008d;
color: #88bbff;
text-decoration: underline;
font-weight: normal;
font-size: 100%;
float: left;
width: 99%;
height: 100%;
padding-top: 3px;
padding-bottom: 3px;
}


a.menu11 {
color: #cccccc;
text-decoration: none;
font-weight: bold;
font-size: 80%;
}


a.menu11:hover {
color: #000000; 
text-decoration: underline;
text-align: center;
font-weight: bold;
font-size: 80%;
}


table.admin_gp_form_table {
border: 1px solid #000000;
background: #efefef;
/*background: #ffff00;*/
padding: 6px;
}



h1 {
color: #440000;
font-size: 140%;
font-weight: bold;
text-align: left;

width: 50%;
  
padding-top: 1px;
padding-left: 1px;
padding-right: 0px;
padding-bottom: 0px;
border-top: 0px solid #ff0000;
border-bottom: 2px solid #ff0000;
}

h2 {
font-size: 110%;
font-weight: bold;
}



input.publogin {
/*height: 13px;*/
font-size: 100%;
border: 1px solid #888888;
padding-top: 1px;
padding-bottom: 1px;
}

select.publogin {
/*height: 12px;*/
font-size: 100%;
border: 1px solid #888888;
padding-top: 0px;
}

textarea.publogin {
/*height: 12px;*/
font-size: 100%;
border: 1px solid #888888;
padding-top: 0px;
}



input.publoginbutton {
/*height: 16px;*/
font-size: 100%;
border-top: 1px solid #eeeeee;
border-bottom: 1px solid #666666;
border-left: 1px solid #eeeeee;
border-right: 1px solid #666666;
padding: 2px;
}

input.publoginbuttonbold {
/*height: 16px;*/
font-size: 100%;
font-weight: bold;
border-top: 1px solid #eeeeee;
border-bottom: 1px solid #666666;
border-left: 1px solid #eeeeee;
border-right: 1px solid #666666;
padding: 2px;
}


span.publogin {
font-size: 100%;
font-weight: bold;
color: #888888;
}



img.left {
float: left;
padding-top: 4px;
padding-bottom: 6px;
padding-left: 0px;
padding-right: 16px;
border: none;
}


img.right {
float: right;
padding-top: 4px;
padding-bottom: 6px;
padding-left: 16px;
padding-right: 0px;
border: none;
}


img.center1 {
float: none;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
border: 4px solid #0000dd;
}




td.menu02 {
background-color: #ffffff;
text-align: center;
font-size: 100%;
}

a.menu02 {

}


a.menu02:hover {
color: #bb8888;
}



a.adminpanel {
color: #000088;
}


a.adminpanel:hover {
color: #000000;
}






td.public_gp_heading {
background-color: #a6a6a6;
color: #ffffff;
font-weight: bold;
}


td.public_gp_subheading {
background-color: #88ccff;
font-weight: bold;
}


td.public_gp_row01 {
background-color: #eeeeee;
padding-top: 3px;
padding-bottom: 3px;
}

td.public_gp_row02 {
background-color: #ffffff;
padding-top: 3px;
padding-bottom: 3px;
}


table.public_gp_table {
/*background-color: #ffffff;*/
padding-top: 1px;
padding-bottom: 1px;
text-align: left;
border-top: 1px solid #f0f0f0;
border-bottom: 1px solid #f0f0f0;
border-left: 1px solid #f0f0f0;
border-right: 1px solid #f0f0f0;
}


#markme {
background-color: #0000ff;
color: #ffffff;
}



a.breadcrumb_this {
/*background-color: #cb7f00;*/
color: #ffffff;
font-weight: bold;
font-size: 110%;
background: #0000dd;
}


a:hover.breadcrumb_this {
background-color: #0000aa;
color: #ffffff;
font-weight: bold;
font-size: 110%;
}


a.fakebutton {
background-color: #bbbbbb;
color: #000000;
text-decoration: none;

font-weight: bold;
font-size: 100%;

padding-top: 1px;
padding-bottom: 2px;
padding-left: 3px;
padding-right: 3px;

border-left: 1px solid #fafafa;
border-top: 1px solid #fafafa;
border-right: 1px solid #666666;
border-bottom: 1px solid #666666;
}


a.fakebutton:hover {
background-color: #aaaaaa;
color: #ffffff;
text-decoration: underline;
font-weight: bold;
font-size: 100%;

padding-top: 1px;
padding-bottom: 2px;
padding-left: 3px;
padding-right: 3px;

border-left: 1px solid #fafafa;
border-top: 1px solid #fafafa;
border-right: 1px solid #666666;
border-bottom: 1px solid #666666;

}


td.newssnippitheading {
padding-top: 2px;
padding-bottom: 2px;
padding-left: 12px;
padding-right: 2px;

font-weight: bold;
font-size: 100%;
color: #ffffff;

background: url('images/gradient_orange.jpg') #ee7700;


border-left: 0px solid #ff6666;
border-top: 0px solid #00dd00;
border-right: 0px solid #ff2222;
border-bottom: 0px solid #00bb00;
}



td.newssnippitstory {
padding-top: 2px;
padding-bottom: 12px;
padding-left: 12px;
padding-right: 2px;

/*background: #aaaaaa;*/
font-weight: normal; 
font-size: 100%;
color: #444444;

border-left: 0px solid #00dd00;
border-top: 0px solid #00dd00;
border-right: 0px solid #00bb00;
border-bottom: 0px solid #00bb00;

}



a.newssnippitheadinganchor {
color: #004400;
text-decoration: none;
font-size: 100%;
font-weight: bold;
}


a.newssnippitheadinganchor:hover {
color: #000000;
/*background: #ffffff;*/
text-decoration: underline;
font-size: 100%;
font-weight: bold;
}


a.news_snippit_anchor {
color: #004400;
font-size: 100%;
text-decoration: none;
}



a.news_snippit_anchor:hover {
/*color: #ffffff;*/
/*background-color: #aa0000;*/
font-size: 100%;
text-decoration: underline;
}


table.cart {
border: 1px solid #888888;
}


.cartcolumnheadings {
background-color: #0064B9;
color: #ffffff;
font-size: 100%;
font-weight: bold; 
padding-right: 4px;
padding-top: 2px;
padding-bottom: 3px;

}


.cartlightrow {
background-color: #ffffff;
font-size: 100%; 
padding-left: 4px;
padding-right: 4px;
border-right: 1px solid #f8f8f8;
}

.cartdarkrow {
background-color: #f8f8f8;
font-size: 100%; 
padding-left: 4px;
padding-right: 4px;
border-right: 1px solid #ffffff;
}

.cartneutralrow {
background-color: #ffffff;
font-size: 100%;
font-weight: bold; 
padding-right: 4px;
padding-top: 2px;
padding-bottom: 2px;

}

a.cart_mtcart {
font-weight: normal;
color: #ffffff;
}

a.cart_mtcart:hover {
font-weight: normal;
color: #dddddd;
}

td.cartcheckoutheadings {
background-color: #0064B9;
color: #ffffff;
padding: 4px;
}




.cartcheckoutwrapper {
border-top: 0px solid #0000cc;
border-left: 1px solid #0000cc;
border-right: 1px solid #0000cc;
border-bottom: 1px solid #0000cc;
background: #e0e0e0;
/*background: url('images/tiled_books2_dim.jpg'); */
font-size: 100%;
}




.carddetail {
background-color: #d0d0d0;
}


a.checkout {
text-decoration: none;
font-weight: bold;
color: #ffffff;
padding: 4px;
}


a.checkout:hover {
text-decoration: none;
font-weight: bold;
color: #00ffff;
background-color: #0064B9;
padding: 4px;
}





.carddetail {
background-color: #d0d0d0;
}




